Returns a list of congressional committees filtered by the specified chamber.

GET /committee/:chamber

Example Request

/v3/committee/house
::

"committees": [
    {
        "chamber": "House",
        "committeeTypeCode": "Standing",
        "name": "Transportation and Infrastructure Committee",
        "parent": null,
        "subcommittees": [
          {
            "name": "Investigations and Oversight Subcommittee",
            "systemCode": "hspw01",
            "url": "http://api.congress.gov/v3/committee/house/hspw01?format=json"
        },
        ...
        ],
        "systemCode": "hspw00",
        "url": "https://api.congress.gov/v3/committee/house/hspw00?format=json"
    },

 
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The chamber name. Value can be house, senate, or joint.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!